ISCSD0000 - Feature #2823

00000 QTISCSv3040000em_nsvi0000000000000000010000000000-020000000(20230208-8007:23-
07:3300-08:2500000010)

02/09/2023 10:03 AM - yufeng wu

Status: In Progress Start date: 02/09/2023
Priority: Normal Due date: 04/10/2023
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1|][||]em_nsv|]|:||]|:||]|:|
200000000000000000000enmil00000D0--0000sv0000000DO0D0OOD0-0000000
20230208 9:13 0000000 00000 00+008:00000 occlOnino+000000DOODOODOOODRO-00000DD
0000000020230208 s000000000000000O040002000ehmon0000000OOOODDOODOODDOO000
0040000000000000040000000000000000C200000000000000
08:25000000002008:27:2400000020ip10.31/32.40.14+0010ip.1300000em_sys00000000
O00qmiscs 00 0020000000000000000000000s000=000auth0000dacldaqli00
QTiscsliva.o.4 000sp1000sp2ll

000000020230723--0733000000000000em_nsv.exe D0000000-00007:24:34-4000000,7:26:19-1000000,7:32:11-10000000
2023-02-08 07:24:33.099 oo ooo 00 000004 00 oooooo

2023-02-08 07:24:33.099 oo ooo 000004 0000 00 -- oooo

2023-02-08 07:24:33.099 oo ooo 00 000004 00 0oOooooo

2023-02-08 07:24:33.099 oo ooo 00 000004 00 0oOooooo

2023-02-08 07:24:34.114 oo ooo 00 000004 0000 000000 oooo

2023-02-08 07:24:34.509 0o 0oo 00 000002 00 000000

2023-02-08 07:24:34.509 0o 0oo 000002 0000 00 -- 0000

2023-02-08 07:24:34.509 oo ooo 00 000002 00 0OOOROOO

2023-02-08 07:24:34.509 oo ooo 00 000002 00 0OOOROOO

2023-02-08 07:24:38.021 oo ooo 00 000004 0O00 Dooooe oo

2023-02-08 07:26:18.101 oo ooo 00 000004 00 oooooo

2023-02-08 07:26:18.101 oo ooo 000004 0000 00 -- 0ooo

2023-02-08 07:26:18.101 oo ooo 00 000004 00 0oOooooo

2023-02-08 07:26:18.101 0o 0oo 00 00000+ 00 0O0O000D

2023-02-08 07:26:19.101 0o 0oo 00 00000+ 0000 0UDDOe oooo

2023-02-08 07:26:19.512 oo ooo 00 000002 00 0oOOoo

2023-02-08 07:26:19.512 oo ooo 00 000002 00 0OOOROOO

2023-02-08 07:26:19.512 oo ooo 00 000002 00 0OOOROOO

2023-02-08 07:26:20.180 oo ooo 00 000004 0000 Dooooe oo

2023-02-08 07:26:20.239 oo ooo 000004 0000 00 -> QOO0 *%x#

2023-02-08 07:26:20.272 oo ooo Q00004 0000 00 -> QOO0 *xw

2023-02-08 07:32:11.229 0o 0oo 00 00000+ 0ODD 000000 Dooo

2023-02-08 07:32:11.498 0o 0oo 00 000002 00 000000

2023-02-08 07:32:11.498 oo ooo 00 000002 00 0OOOROOO

2023-02-08 07:32:11.498 oo ooo 00 000002 00 0OOOROOO

2023-02-08 07:32:12.166 oo ooo 00 000004 0O00 Dooooe oo
00000s:250000040000000000000000O00O

Qooooo20n0

2023-02-08 08:25:59.338 oo ooo 000002 0000 00 -- 00
2023-02-08 08:25:59.338 0o 0oo 000002 A0 00 - 00
2023-02-08 08:25:59.338 0o 0oo 000002 80 00 - 00
2023-02-08 08:27:27.328 oo ooo 000002 0000 00 -s 00
2023-02-08 08:27:27.328 oo ooo 000002 a0 00 -s 00
2023-02-08 08:27:27.328 oo ooo 000002 80 00 -> 0O
qoooooq0o

2023-02-08 08:33:34.872 oo ooo 00000+ 0000 00 -- 00
2023-02-08 08:33:34.872 oo ooo 000004 A0 00 -> 00
2023-02-08 08:33:34.872 0o 0oo 00000+ s0 00 - 00
2023-02-08 08:34:37.876 0o 0oo Q0000+ 0000 00 - 00
2023-02-08 08:34:37.876 oo ooo 000004 A0 00 -s 00
2023-02-08 08:34:37.876 oo ooo 000004 80 00 -s 0O

00000oo0+0o0boonoonooo

04/18/2025 12




2023-02-08 08:44:38.984 oo ooo 000004 0000 00 -- 0ooo
2023-02-08 08:44:38.984 oo ooo 000000002 000DDOODD40 DODOOO
2023-02-08 08:44:38.984 oo ooo 000002 0000 0000 - 00

20230209000000a0000000010gset.inil000000000em_logerl0000000000000
bll00wireshark[]4.0000000100pback0000000000100m000000000000
0000400020004000000000000000nsv0000000OD0
00000em_nsv.exel0000000000bugl00OOOO0D

Subtasks:
Bug # 2824: QTISCSU0=ehmill00000000000enmil0000000--0004sv000000000000000-0000000
Feature # 2848: QTISCSv3.0.4sp30000000000000nsv000000000000000ehmi0OODDDDOODOD

Resolved
New

History

#1 - 02/13/2023 10:15 AM - yufeng wu

- Status changed from New to In Progress
